@media (min-width: 1024px) {
    nav.navbar.bootsnav ul.nav > li.active > a {
        color: #FFC107;
    }
}

@media (min-width: 1024px) {
    nav.navbar.bootsnav ul.nav > li > a {
        font-size: 16px;
        padding: 11px 15px;
    }
}
@media (min-width: 768px) {
    .navbar-nav>li {
        float: left;
        padding: 22px 0;
    }
}
@media (min-width: 1024px) and (max-width: 1200px) {
    nav.navbar.bootsnav ul.nav > li > a {
        padding: 12px 12px !important;
    }
}
@media (max-width: 1023px) {
    nav.navbar.bootsnav.no-full .navbar-collapse {
        overflow-y: hidden !important;
    }
    nav.navbar.bootsnav .navbar-nav > li > a {
        border-bottom: 0;
        border-top: 0;
        padding: 0 !important;
    }

    nav.navbar.bootsnav .navbar-nav > li {
        float: none;
        padding: 15px 15px;
        border-bottom: 1px dotted #dfdfdf;
    }

    nav.navbar.bootsnav .navbar-nav > li:last-child {
        border: none;
    }
}
@media (max-width: 767px) {
    nav.navbar.bootsnav .navbar-header {
        background: #fff;
    }
}

.video-tutorial{
    display: flex;
    justify-content: center;
    margin-top: 30px;
    flex-direction: column;
    align-items: center;
}

.banner-area .video-play-button.video-inline i{
    font-size: 20px;
}
.banner-area .content-box.video-popup .content a {
    margin-top: 0px !important;
}
.banner-area .video-play-button.video-inline {
    margin-left: 0px;
}

.banner-area.simple .content p {
    padding: 0;
    line-height: normal;
}

.btn{
    text-transform: none;
}

.site-heading h2 {
    text-transform: none;
}
.work-pro-area.shape {
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.work-pro-area.shape::before {
    position: absolute;
    right: -10%;
    top: 120px;
    content: "";
    height: 550px;
    width: 550px;
    background: #f5f5ff;
    z-index: -1;
    border-radius: 50%;
    opacity: 0.5;
}

.work-pro-area.shape::after {
    position: absolute;
    right: -10%;
    top: 120px;
    content: "";
    height: 500px;
    width: 500px;
    background: #f5f5ff;
    z-index: -1;
    border-radius: 50%;
    opacity: 1;
}

.process-area .process-items .single-item .item li{
    line-height: 1.75rem;
    margin-bottom: 5px;
}
.process-area .process-items .single-item {
    margin-bottom: 0;
    margin-top: 0;
}
.fun-fact-items i {
    font-size: 30px;
    margin-bottom: 52px;
}
.fun-fact-items i::after {
    left: -22px;
    top: -24px;
}

.fun-fact-items .medium {
    margin-top: 5px;
}

.contact-area .form-items form button::after {
    display: none;
}
.form-control {
    font-size: inherit;
}
.input-group {
    display: table;
}

footer{
    background-color: #f7f7f7;
}

.se-pre-con {
    background-size: 100px;
}

footer .f-items .f-item.link li {
    margin-bottom: 10px;
}

input[type=file]{
    display: none !important;
}
.tmp-input-file{
    position: relative;
    overflow: hidden;
    padding: 0;
    width: 100%;
    white-space: nowrap;
}

.tmp-input-file .preview{
    width: 100%;
    height: 20vh;
    margin-top: 5px;
    background-color: var(--bs-light);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 12vh;
    background-image: url(../img/no-image/image-upload.png);
    border-radius: 5px;
}

[data-bs-theme=dark] .tmp-input-file .preview{
    background-image: url(../img/no-image/image-upload-light.png);
}

.tmp-input-file .tmp-name{
    background-color: var(--bs-light);
    width: 100%;
    display: block;
    border: 1px solid var(--bs-gray-300);
    border-radius: .475rem;
    padding: 15px;
}

.preview-image{
    cursor: pointer;
}

.modal.preview-image-modal .modal-dialog{
    max-width: 100%;
    margin: 0;
    height: 100%;
    align-content: center;
}
.modal.preview-image-modal .modal-content{
    width: fit-content;
    background: none !important;
    box-shadow: none;
    margin: auto;
}
.modal.preview-image-modal .modal-content .modal-body{
    max-width: 80%;
    padding: 0;
}
.modal.preview-image-modal .modal-content .modal-body img{
    max-height: 100%;
}

.avatar{
    background-color: #ced4da;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 36px;
    height: 36px;
    /*overflow: hidden;*/
    position: relative;
    border-radius: 50%;
    border-style: solid;
    border-width: 1px;
    border-color: #ced4da;
}
.avatar.avatar-square{
    border-radius: 5px;
}
.avatar.avatar-xs{
    width: 16px;
    height: 16px;
}
.avatar.avatar-sm{
    width: 24px;
    height: 24px;
}
.avatar.avatar-md{
    width: 48px;
    height: 48px;
}
.avatar.avatar-lg{
    width: 57px;
    height: 57px;
}
.avatar.avatar-xl{
    width: 84px;
    height: 84px;
}
.avatar.avatar-xxl{
    width: 120px;
    height: 120px;
}
.avatar.avatar-xxxl{
    width: 160px;
    height: 160px;
}

.avatar.avatar-xxxxl{
    width: 240px;
    height: 240px;
}

.avatar.avatar-xxxxxl{
    width: 300px;
    height: 300px;
}

@media only screen and (max-width: 767px) {
    footer .item {
        margin-top: 15px;
        text-align: center;
    }
}